Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Copy and CudaDrive services will be discontinued on May 1, 2016 #16

Open
ablyler opened this Issue Feb 10, 2016 · 5 comments

Comments

Projects
None yet
3 participants
@frankdejonge

This comment has been minimized.

Copy link
Member

commented Feb 10, 2016

@ablyler I've added a note on the readme. Thanks for the info.

@bytehead

This comment has been minimized.

@ablyler

This comment has been minimized.

Copy link
Author

commented Mar 1, 2017

@bytehead + @frankdejonge, I'm checking on the EOL page. Ideally we'd continue to link to it. Please stand by.

@bytehead

This comment has been minimized.

Copy link

commented Mar 2, 2017

They actually deleted their repo as well.
We have to remove league/flysystem-copy from oneup/flysystem-bundle because it's not installable anymore:

    Failed to download barracuda/copy from source: Failed to clone https://github.com/copy-app/php-client-library.git via https, ssh protocols, aborting.
- https://github.com/copy-app/php-client-library.git
  Cloning into '/home/travis/build/1up-lab/OneupFlysystemBundle/vendor/barracuda/copy'...
  remote: Invalid username or password.
  fatal: Authentication failed for 'https://github.com/copy-app/php-client-library.git/'
- git@github.com:copy-app/php-client-library.git
  Cloning into '/home/travis/build/1up-lab/OneupFlysystemBundle/vendor/barracuda/copy'...
  Warning: Permanently added the RSA host key for IP address '192.30.253.113' to the list of known hosts.
  Permission denied (publickey).
  fatal: Could not read from remote repository.
  
  Please make sure you have the correct access rights
  and the repository exists.
    Now trying to download from dist
  - Installing barracuda/copy (1.1.7) Downloading: Failed
Installation failed, reverting ./composer.json to its original content.
                                                                               
  [Composer\Downloader\TransportException]                                     
  The "https://api.github.com/repos/copy-app/php-client-library/zipball/83d8b  
  7e93b3cdc6c6a978f1d88d26b31eac4a255" file could not be downloaded (HTTP/1.1  
   404 Not Found)                                                              
@ablyler

This comment has been minimized.

Copy link
Author

commented Mar 5, 2017

It is fine with me to remove this repo. The service is completely shutdown at this point.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.